<?php
namespace Modules\Inicial\Controllers;

use App\Controllers\BaseController;
use Modules\Inicial\Models\model_inicial;

use CodeIgniter\I18n\Time;

use Store\DataHelper;
use Cpanel\CpanelHelper;

class Inicial extends BaseController {
	public function __construct() {
		$this->model_inicial 	= new Model_inicial;
		$this->dataHelper 		= new DataHelper;
		
		helper('date');
	}

	public function index() {
		$dados['usuario'] = $this->dataHelper->DH_getCmsUser();
		$dados['cards'] 	= $this->model_inicial->getCards($dados['usuario']);

		$this->_cms('Modules\Inicial\Views\view_inicial', $dados);
	}
}